VkFenceCreateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkFenceCreateFlags | flags

## Detailed Description

Definition at line 2168 of file vulkan_core.h.

## Field Documentation

## flags

VkFenceCreateFlags VkFenceCreateInfo::flags

Definition at line 2171 of file vulkan_core.h.

Referenced by createFences().

## pNext

const void* VkFenceCreateInfo::pNext

Definition at line 2170 of file vulkan_core.h.

## sType

VkStructureType VkFenceCreateInfo::sType

Definition at line 2169 of file vulkan_core.h.

Referenced by createFences().

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h